# OVERDRAFT_LIMIT_CHANGE

The overdraft limit on a consumer's account has changed.

Endpoint: POST overdraft_limit_change
Version: 1.0

## Request fields (application/json):

  - `limit_at_creation_time` (object)

  - `limit_at_creation_time.currency` (string)
    The currency of the given value. Only EURO is currently supported.
    Example: "EUR"

  - `limit_at_creation_time.unit` (string)
    The unit of the given value. Only cents are currently supported.
    Enum: "cents"

  - `limit_at_creation_time.value` (integer)
    The overdraft limit at the time the limit change request was created.
    Example: 5000

  - `overdraft_id` (string)
    The ID of the existing consumer overdraft.
    Example: "fe906914c27f442ea86711b9a099d75dcovd"

  - `requested_limit` (object)

  - `requested_limit.currency` (string)
    The currency of the given value. Only EURO is currently supported.
    Example: "EUR"

  - `requested_limit.unit` (string)
    The unit of the given value. Only cents are currently supported.
    Enum: "cents"

  - `requested_limit.value` (integer)
    The requested overdraft limit.
    Example: 5000

  - `status` (string)
    The status of the limit change request.
    Example: "attached"

  - `uuid` (string)
    ID of the overdraft limit change request.
    Example: "4c5b64fb4b6542c29a0b41a40c8cd6f6ovlc"


## Response 200 fields
